
/* Class = "NSTextFieldCell"; placeholderString = "URL"; ObjectID = "8vs-8c-5iq"; */
"8vs-8c-5iq.placeholderString" = "URL";

/* Class = "NSButtonCell"; title = "Load sample"; ObjectID = "P4p-GX-kpe"; */
"P4p-GX-kpe.title" = "载入样本";

/* Class = "NSTextFieldCell"; title = "Remote Image"; ObjectID = "bh6-hD-G1L"; */
"bh6-hD-G1L.title" = "遥感图片";

/* Class = "NSTextFieldCell"; title = "The image is referenced from specified URL as is. This is sometimes referred to as hotlinking, you should ensure the owner agrees."; ObjectID = "eIl-v5-ed3"; */
"eIl-v5-ed3.title" = "图片引用于指定URL。这通常被称作盗接，您必须得到拥有者的同意。";
